Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 205036 - RESTFul wizard and generated file uses 'Netbeans' term istead NetBeans
RESTFul wizard and generated file uses 'Netbeans' term istead NetBeans
Status: RESOLVED FIXED
Product: webservices
Classification: Unclassified
Component: Code
7.1
PC Linux
: P4 (vote)
: 7.1
Assigned To: Denis Anisimov
issues@webservices
: NETFIX, SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-12 21:41 UTC by Michel Graciano
Modified: 2011-11-16 15:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Simple patch for some typos (1.79 KB, patch)
2011-11-13 16:43 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2011-11-12 21:41:54 UTC
[ BUILD # : 898b85081926 ]
[ JDK VERSION : 1.7 ]

It is a little typo but IMHO should be fixed. I will attach a patch soon but to
reproduce the problem, when you add a new javax.ws.rs.Path annotation to a
session bean, a wizard is opened and you can see this problem. The generated
file has this problem too.
Comment 1 Michel Graciano 2011-11-13 16:43:25 UTC
Created attachment 113168 [details]
Simple patch for some typos

Patch to fix some typos.
Comment 2 Jiri Kovalsky 2011-11-14 11:53:06 UTC
Denis, can you please integrate the patch? Thank you.
Comment 3 Denis Anisimov 2011-11-15 07:34:22 UTC
web-main#6f9ab9035850
Comment 4 Jiri Kovalsky 2011-11-15 11:52:59 UTC
Thank you Denis and thank you Michel!
Comment 5 Michel Graciano 2011-11-15 12:49:44 UTC
Thank you guys. I think it was the simplest patch ever submitted :)
Comment 6 Quality Engineering 2011-11-16 15:49:50 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/6f9ab9035850
User: Denis Anisimov <ads@netbeans.org>
Log: Fix for BZ#205036 - RESTFul wizard and generated file uses 'Netbeans' term istead NetBeans.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo